// Import abstractions
@import 'abstractions/mixins';
// Import utilities
@import 'utils/typography';
@import 'utils/colors';
@import 'utils/variables';
@import 'utils/base';
// Import components
@import 'components/buttons';
@import 'components/general';
@import 'components/sidebar';
@import 'components/cards';
@import 'components/stat-block';
@import 'components/language-switcher';
// Import pages
@import 'pages/frontpage';
@import 'pages/advanced';
@import 'pages/glossary';

// Base styles
body {
  font-family: Arial, sans-serif;
}

html {
  font-size: $base_font;
  line-height: 24px;
  font-family: $font-family;
  font-weight: 400;
}